/**************************** anchor link styles ********************************/
a.external{
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/extlink.gif") no-repeat 100% 50%;
	padding-right:20px;
}
a.swf {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/swficon.gif") no-repeat 100% 50%;
	padding-right:20px;
}
a.swf:after {
	content: " (Flash Movie)";
}
a.wmedia {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/wmedia.gif") no-repeat 100% 50%;
	padding-right:20px;
}
a.wmedia:after {
	content: " (Windows Media)";
}
a.mail {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/icon_letter.gif") no-repeat 100% 50%;
	padding-right:20px;
}
a.pdf {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/pdficon.gif") no-repeat 100% 50%;
	padding-right:18px;
}
a.pdf:after {
	content: " (Acrobat Document)";
}
a.quicktime {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/movIcon.gif") no-repeat 100% 50%;
	padding-right:18px;
}
a.quicktime:after {
	content: " (Quicktime Movie)";
}
a.doc {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/docicon.gif") no-repeat 100% 50%;
	padding-right:20px;
}
a.doc:after {
	content: " (Word Document) ";
}
a.lock {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/lockicon.gif") no-repeat 100% 50%;
	padding-right:15px;
}
a.lock:after {
	content: " (Secure)";
}
a.only {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/onlyicon.gif") no-repeat 100% 50%;
	padding-right:15px;
}
a.only:after {
	content: " (HSC use only)";
}
a.xls {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/xlsicon.gif") no-repeat 100% 50%;
	padding-right:20px;
}
a.xls:after {
	content: " (Excel Document) ";
}
a.ppt {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/ppticon.gif") no-repeat 100% 50%;
	padding-right:20px;
}
a.ppt:after {
	content: " (Powerpoint Document) ";
}
a.rtf {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/docicon.gif") no-repeat 100% 50%;
	padding-right:20px;
}
a.rtf:after {
	content: " (Rich Text File) ";
}
a.audio {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/audio.gif") no-repeat 100% 50%;
	padding-right:12px;
}
a.video {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/video.gif") no-repeat 100% 50%;
	padding-right:14px;
}
a.backTop {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/backTop.gif") no-repeat 100% 50%;
	padding-right:14px;
}
a.photo {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/photo.gif") no-repeat 100% 50%;
	padding-right:15px;
}
a.facebook {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/facebook.gif") no-repeat 100% 50%;
	padding-right: 18px;
}
a.myspace {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/myspace.gif") no-repeat 100% 50%;
	padding-right: 18px;
}
a.podcast {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/podcast.png") no-repeat 100% 50%;
	padding-right: 18px;
}
a.youtube {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/youtube.png") no-repeat 100% 50%;
	padding-right: 39px;
}
a.rss {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/rss.gif") no-repeat 100% 50%;
	padding-right: 18px;
}
a.flickr {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/flickr.png") no-repeat 100% 50%;
	padding-right: 38px;
}


/******************* Article Tools Icons/Styles ***********************/
a.print {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/print2.gif") no-repeat 100% 50%;
	padding-right: 20px;
}

a.email {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/email2.gif") no-repeat 100% 50%;
	padding-right: 22px;
}

a.digg {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/digg.gif") no-repeat 100% 50%;
	padding-right: 20px;
}

a.delicious {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/delicious.gif") no-repeat 100% 50%;
	padding-right: 18px;
}

a.increaseFont {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/increase-font.gif") no-repeat 100% 50%;
	padding-right: 18px;
}

a.decreaseFont {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/decrease-font.gif") no-repeat 100% 50%;
	padding-right: 18px;
}


#articleTools {
   margin: 15px 0 20px 0;
}

#articleTools ul {
   margin-left: 0px;
}
#articleTools ul li {
   background: none;
}

#articleTools li {
   display: inline;
}




/***************** Additions ****************************/
.img-black-border {
   border: 1px solid #000000;
}

.story-div {
margin-bottom:30px;
}

.read-more-img {
margin-top:-20px;
float:right; 
margin-right:10px;
}

.purpleH5 {
background:#5c1c49
}

.largerFont p {
   font-size: 13px;
}

em {
   line-height: 1.6em;
}

#h1-secondary {
   color: #000000;
	font-style: italic;
	font-size: 22px;
	background: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 10px;
}


/***************************
 *    Wordpress Texas Tech Today/News STYLES          *
 ***************************/
.edit a {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/page_edit.png") no-repeat 100% 50%;
	padding-right: 20px;
}
.storyDate {
   font-weight: bold;
   color: #999;
}
#categories {
   background: #f0f0f0;
   color: #000;
   padding: 5px;
}

.cutline-left {
   background: #ccc;
   float: left;
   margin: 0 10px 10px 0;
}

.cutline-right {
   background: #ccc;
   float: right;
   margin: 0 0px 10px 10px;
}

/* 
 *  Wallpaper list 
 */
#content ul#wallpaperList li {
	list-style: none outside none;
	background: none;
	padding: 0;
	margin: 0;}

#wallpaperList {
	width: 700px;
	margin: 0 auto;
	padding: 0;
	list-style: none outside none;}
	
#wallpaperList li {
	list-style: none outside none;
	float: left;
	width: 205px;
	height: 350px;
	/*width: 33%;*/
	text-align: center;
	padding: 0 10px;}
	
#wallpaperList li h4 {
	color: #333;
	font-size: 12px;
	border: none;}
	
.dropit {
	margin: -1px 0;
	display: block;
	height: 0;
	padding: 0;
	clear: both;}